RubyGems Navigation menu

motion-dependencies 0.0.2

Rudimentary dependency support for Ruby Motion

Versions:

  1. 0.0.2 - June 12, 2012 (6 KB)
  2. 0.0.1 - June 5, 2012 (6 KB)

Authors:

  • Fred Leitz

Owners:

66ad0acc13640e4e9db6658a6355bdc2

Total downloads 1,891

For this version 1,001

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'motion-dependencies', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install motion-dependencies = Copy to clipboard Copied!

Links: